body {
	font-family:'verdana';
}

h1 {
	text-align:center;
	width: 50%;
    position:relative;
    left:25%;
    margin-bottom:50px;
    margin-top:70px;
}

h2 {
	width: 50%;
    position:relative;
    left:25%;
    padding-bottom:12px;
    border-bottom: 1px solid #ccc;
}

a{
	color:#6e95e4;
}

table {
    width: 50%;
    position: relative;
    left: 25%;
    border: 1px solid black;
    border-collapse: collapse;
}

th, td {
    width: 5%;
    border: 1px solid black;
    border-collapse: collapse;
}

textarea {
	padding: 5px 10px;
    resize: none;
    position: relative;
    border: 1px solid #ccc;
    font-family: calibri;
    margin-bottom:20px;
    font-size:15px;
    left: 25%;
    width: 48.3%;
	height: 100px;
}

input[type=file] {
    margin-bottom: 20px;
    position: relative;
    left: 25%;
}

input[type=text], input[type=password]{
    padding: 5px 10px;
    margin-bottom:20px;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
    position:relative;
    left:25%;
    font-size: 15px;
    width:50%;
}

input[type=text].quantity {
	padding: 5px 10px;
	display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
    position:relative;
	left:0%;
	width:50px;
}

input[type=radio] {
	width:7px;
}

input[type=text]:focus, input[type=password]:focus {
	border: 0px;
}

input[type=submit] {
	font-size: 18px ;
    background-color: #5884e1 ; 
    color: white ;
    padding: 8px 25px ;
    border: none ;
    cursor: pointer ;
    position:relative ;
    right:25% ;
}

.cancel {
	font-size: 18px !important;
    background-color: #5884e1 !important; 
    color: white !important;
    padding: 8px 25px !important;
    border: none !important;
    cursor: pointer !important;
    position:relative !important;
    right:25% !important;
}

input[type=submit]:disabled {
	font-size: 18px;
    background-color: #dddddd;
	padding: 8px 25px;
    border: none;
    cursor: pointer;
    position:relative;
    right:25%;
}

input[type=button]:disabled {
	background-color: #dddddd;
}

input[type=button] {
	font-size: 14px;
    background-color: #5884e1;
    color: white;
    padding: 6px 10px;
    border: none;
    cursor: pointer;
    position:absolute;
    right:25%;
}

#cancel input[type=button] {
	font-size: 18px ;
    background-color: #5884e1 ; 
    color: white ;
    padding: 8px 25px ;
    border: none ;
    cursor: pointer ;
    position:relative ;
    right:25% ;
}



input[type=submit]:hover:enabled, input[type=button]:hover:enabled, .cancel:hover {
    background-color: #45a049 !important;
}

label {
	position:relative;
	left:25%;
}

img {
	margin-top:10px;
	margin-left:10px;
}	

.register {
	font-size:18px;
	position:relative;
	left:25%;
	max-width:50%;
}
	
.submit-style {
	margin-top:20px;
	text-align:right;
}

.notif {
	width: 50%;
	margin-top:-20px;
    margin-bottom:20px;
    position:relative;
    left:25%;
}

.search {
	font-size: 14px !important;
    background-color: #5884e1 !important;
    color: white !important;
    padding: 6px 10px !important;
    border: none !important;
    cursor: pointer !important;
    position:absolute !important;
    right:25% !important;
}

.atas {
	font-size:12px;
	position:relative;
	right:25%;
	text-align:right;
	margin-top:-40px;
	margin-bottom:40px;
}

ul {
	margin-top:-20px;
    margin-bottom:20px;
    list-style-type: none;
    position:relative;
    left:-7%;
}

li {
	float:left;
	width:20%;
}

li a {
	text-align:center;
	border:1px solid;
	display:block;
	padding-top:5px;
	padding-bottom:5px;
	font-size:12px;
	text-decoration:none;
	color:#000;
}

li a:hover, .active {
    background-color: #5884e1;
    color: #fff;
    
	border:1px solid #000;
}
.navbar {
	width:54%;
    position:relative;
    left:25%;
}

.filter {
	width:50%;
    position:relative;
    left:25%;
}

.product-view {
	font-size:12px;
    padding-bottom:10px;
    border-bottom: 1px solid #ccc;
}

.photo {
	width:25%;
	text-align:center;
	display:inline-block;
}

.description {
	position:relative;
	width:55%;
	display:inline-block;
	top:-40px;
}

.description-sales {
	position:relative;
	width:45%;
	display:inline-block;
}

.detail {
	position:relative;
	top:-20px;
	width:15%;
	display:inline-block;
}

.detail-sales {
	position:relative;
	top:-20px;
	width:25%;
	display:inline-block;
}

.like {
	text-decoration:none;
	color:#6e95e4;
	font-size:13px;
	position:relative;
}

.liked {
	text-decoration:none;
	color:#8a1b14;
	font-size:13px;
	position:relative;
}

.show {
	position:relative;
	display: inline-block;
	left: 0%;
}

.logout {
	color:#8a1b14;
	text-decoration:none;
}

.searchfield {
	width:45%;
	background-color: #f2f2f2;
}

.by {
	position:relative;
	display:inline-block;
	padding-right:30px;
	font-size:12px;
	top:-20px;
}

.filtersearch {
	display:inline-block;
	font-size:12px;
}

.npurchase {
	margin-top:-5px;
	margin-bottom:20px;
}

.like-button {
	display:inline-block;
	width:55%;
}

.buy-button {
	display:inline-block;
	width:40%;
}

.link-register {
	color:#6e95e4;
}